@media only screen and (max-width: 1024px){
}

@media only screen and (min-width: 769px) and (max-width: 1024px){
/* generated in /home1/castlev7/public_html/castlestudentaccom/wp-content/themes/kastell/assets/custom-styles/general-custom-styles-responsive.php kastell_mkdf_h1_responsive_styles3 function */
h1 { font-size: 50px;line-height: 55px;}

}

@media only screen and (min-width: 681px) and (max-width: 768px){
/* generated in /home1/castlev7/public_html/castlestudentaccom/wp-content/themes/kastell/assets/custom-styles/general-custom-styles-responsive.php kastell_mkdf_h1_responsive_styles function */
h1 { font-size: 45px;line-height: 50px;}

}

@media only screen and (max-width: 680px){
/* generated in /home1/castlev7/public_html/castlestudentaccom/wp-content/themes/kastell/assets/custom-styles/general-custom-styles-responsive.php kastell_mkdf_h1_responsive_styles2 function */
h1 { font-size: 30px;line-height: 40px;}

/* generated in /home1/castlev7/public_html/castlestudentaccom/wp-content/themes/kastell/assets/custom-styles/general-custom-styles-responsive.php kastell_mkdf_h3_responsive_styles2 function */
h3 { font-size: 16px;}

}